Subject: [Disman] Ping capability in draft-ietf-ipcdn-cable-gateway-tools-mib-00.txt

From: "Randy Presuhn" <[email-masked]>
Date: Sun, 17 Aug 2003 13:03:38 -0700

Hi -

Glancing through draft-ietf-ipcdn-cable-gateway-tools-mib-00.txt,
I'm left wondering why it didn't just reference RFC 2925 for the
ping capability.  Since an update to RFC 2925 is in the works
(draft-ietf-disman-remops-mib-v2-00.txt), are there any specific
changes that we might make that would make the duplication
unnecessary?

Randy Presuhn (disman WG chair)

> From: <[email-masked]>
> To: <IETF-Announce:>
> Cc: <[email-masked]>
> Sent: Wednesday, June 25, 2003 7:54 AM
> Subject: I-D ACTION:draft-ietf-ipcdn-cable-gateway-tools-mib-00.txt
>

> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the IP over Cable Data Network Working Group of the IETF.
>
> Title : Cable Gateway Tools Management Information Base for
>                           CableHome compliant Residential Gateways
> Author(s) : E. Cardona et al.
> Filename : draft-ietf-ipcdn-cable-gateway-tools-mib-00.txt
> Pages : 20
> Date : 2003-6-24
>
> This memo defines a portion of the Management Information Base (MIB)
> for use with network management protocols in the Internet community.
> In particular, it defines a basic set of managed objects for SNMP-
> based management of CableHome compliant WAN Gateway Devices and home
> routers.  Specifically, this MIB defines managed objects for both a
> connection speed tool and an ICMP 'ping' tool between the Gateway and
> devices on the LAN.
> This memo specifies a MIB module in a manner that is compliant to the
> SNMP SMIv2 [5][6][7].  The set of objects is consistent with the SNMP
> framework and existing SNMP standards.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-ipcdn-cable-gateway-tools-mib-00.txt
>
> To remove yourself from the IETF Announcement list, send a message to
> ietf-announce-request with the word unsubscribe in the body of the message.
>
> Internet-Drafts are also available by anonymous FTP. Login with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> "get draft-ietf-ipcdn-cable-gateway-tools-mib-00.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> [email-masked].
> In the body type:
> "FILE /internet-drafts/draft-ietf-ipcdn-cable-gateway-tools-mib-00.txt".
>
> NOTE: The mail server at ietf.org can return the document in
> MIME-encoded form by using the "mpack" utility.  To use this
> feature, insert the command "ENCODING mime" before the "FILE"
> command.  To decode the response(s), you will need "munpack" or
> a MIME-compliant mail reader.  Different MIME-compliant mail readers
> exhibit different behavior, especially when dealing with
> "multipart" MIME messages (i.e. documents which have been split
> up into multiple messages), so check your local documentation on
> how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>